<?php 
/*
 * @package WordPreciousss
 * @subpackage Precious_Parent_Theme

Template name: Links
*/
	get_header('mine');
		
	if (have_posts()) { 

 		while (have_posts()) : the_post(); ?>

	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<h2 id="pagetitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>

	 <?php edit_post_link(__('Edit','precious'),'<p class="editlink">','</p>'); ?>
	
	<div class="postcontent">
		<?php the_content(); ?>

		<?php wp_list_bookmarks('category_before=&category_after=&title_before=<h3>&title_after=</h3'); ?>

	</div>

	</div>



<?php  endwhile; ?>

		<?php } else {
			precious_404_message();

			get_search_form();
		}
	get_footer('mine');
?>
